export 'service_status.dart';

enum ServiceStatus {
  pending,   // 0
  acepted,   // 1
  denied,    // 2
  active,    // 3
  cancelled, // 4
  completed, // 5
  selfBooked // 6
}

int enumToIntService(ServiceStatus state) {
  return state.index;
}

ServiceStatus intToEnumService(int value) {
  return ServiceStatus.values[value];
}
